.	INN_Main_Directory		1   0	1275738
CC	Basic_Installation		1   1	1378440
SL	Sierra_Land			0   1	1189537 
Arena	The_Arena			0   1	 771048
Baron	Red_Baron			0   0	 745613
Golf	3-D_Golf			0   0	1039121
LL	CasinoLand			0   1	 957928
Yserbius The_Shadow_of_Yserbius		0   1	3924056
